Subject: [dns-dir] DNS-EW: draft-ietf-dnsext-dnssec-algo-signal-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 10 Nov 2010 14:40:01 -0500

Count:       37 

DNS Extensions Working Group                                  S. Crocker
Internet-Draft                                             Shinkuro Inc.
Intended status: Standards Track                                 S. Rose
Expires: May 13, 2011                                               NIST
                                                        November 9, 2010

       Signaling Cryptographic Algorithm Understanding in DNSSEC
                draft-ietf-dnsext-dnssec-algo-signal-00

 Abstract

   The DNS Security Extensions (DNSSEC) were developed to provide origin
   authentication and integrity protection for DNS data by using digital
   signatures.  These digital signatures can be generated using
   different algorithms.  This draft sets out to specify a way for
   validating end-system resolvers to signal to a server which
   cryptographic algorithms they support.